msg_db001_dashboard_lbl_title=Thông tin bán hàng
msg_dashboard_lbl_sale_product=Bán hàng
msg_dashboard_lbl_import_product=Nhập hàng
msg_dashboard_lbl_trans_location=Chuyển kho
msg_dashboard_lbl_cancel_product=Hủy hàng
msg_dashboard_lbl_check_location=Kiểm kho
msg_dashboard_lbl_sum_transaction=Số giao dịch
msg_dashboard_lbl_info_product=Thông tin sản phẩm
msg_dashboard_lbl_in_day=Trong ngày
msg_dashboard_lbl_in_week=Trong tuần
msg_dashboard_lbl_in_month=Trong tháng
msg_dashboard_lbl_collect=Tổng hợp
msg_dashboard_lbl_in_all=Toàn thời gian
msg_dashbaord_lbl_num_invoice=Số hóa đơn
msg_dashbaord_lbl_code_invoice=Mã hóa đơn
msg_dashboard_lbl_amount_sale=Doanh số
msg_dashboard_lbl_amount_sales=Doanh thu
msg_dashboard_lbl_profit=Lợi nhuận
msg_dashboard_lbl_choppy=Nợ
msg_dashboard_lbl_payment=Thanh toán
msg_dashboard_lbl_sum_amount=Tổng tiền
msg_dashboard_lbl_sum_items=Số mặt hàng
msg_dashboard_lbl_sum_values=Tổng giá trị
msg_dashboard_lbl_values=Giá trị
msg_dashboard_lbl_num_adjust_increate=Số điều chỉnh tăng
msg_dashboard_lbl_num_adjust_reduce=Số điều chỉnh giảm
msg_dashboard_lbl_sum_value_increate=Tổng giá trị tăng
msg_dashboard_lbl_sum_value_reduce=Tổng giá trị giảm
msg_dashboard_lbl_time_date=Ngày giờ
msg_dashboard_lbl_sale_location=Kho bán
msg_dashboard_lbl_user_name=Tên nhân viên
msg_dashboard_lbl_product_name=Tên sản phẩm
msg_dashboard_lbl_customer_name=Tên khách hàng
msg_dashboard_lbl_import_location=Kho nhập
msg_dashboard_lbl_supplier=Nhà cung cấp
msg_dashboard_lbl_location_receive=Kho nhận
msg_dashboard_lbl_location_trans=Kho chuyển
msg_dashboard_lbl_location_check=Kho kiểm
msg_dashboard_lbl_location_cancel=Kho hủy
msg_dashboard_lbl_num_cancel=Số lượng hủy
msg_dashboard_lbl_num=Số lượng
msg_dashboard_lbl_capital_price=Giá vốn
msg_dashboard_lbl_num_sale=Số lượng bán
msg_dashboard_lbl_start_session=Bắt đầu
msg_dashboard_lbl_end_session=Kết thúc
msg_dashboard_lbl_transfer_amount=Bàn giao
msg_dashboard_lbl_different_amount=Chênh lệch
msg_dashboard_lbl_receive_giao_ca=Nhận giao ca
msg_dashboard_lbl_info_session=Thông tin phiên bán hàng
msg_dashboard_lbl_session=Phiên bán hàng
msg_dashboard_lbl_show_info_end_session=+ Hiển thị thông tin kết phiên
msg_dashboard_lbl_hide_info_end_session=- Ẩn thông tin kết phiên
msg_dashboard_lbl_info_top_5=Thông tin top 5 sản phẩm
msg_dashboard_lbl_top_5_remain=Top 5 sản phẩm tồn nhiều nhất
msg_dashboard_lbl_top_5_cancel=Top 5 sản phẩm hủy nhiều nhất
msg_dashboard_lbl_top_5_profit=Top 5 sản phẩm lợi nhuận nhất
msg_dashboard_lbl_top_5_sale=Top 5 sản phẩm doanh thu lớn nhất
msg_dashboard_lbl_show_top_5=+ Hiển thị thông tin top 5 sản phẩm
msg_dashboard_lbl_hide_top_5=- Ẩn thông tin top 5 sản phẩm
msg_dashboard_lbl_info_top_10=Thông tin top 10 hóa đơn
msg_dashboard_lbl_show_top_10=+ Hiển thị thông tin top 10 hóa đơn
msg_dashboard_lbl_hide_top_10=- Ẩn thông tin top 10 hóa đơn